---
apiVersion: v1
kind: Endpoints
metadata:
  annotations:
    alpha.installer.openshift.io/etcd-bootstrap: 10.0.89.186
  creationTimestamp: "2022-03-08T10:13:30Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:alpha.installer.openshift.io/etcd-bootstrap: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2022-03-08T10:13:30Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:subsets: {}
    manager: cluster-etcd-operator
    operation: Update
    time: "2022-03-08T10:38:45Z"
  name: host-etcd-2
  namespace: openshift-etcd
  resourceVersion: "5947"
  selfLink: /api/v1/namespaces/openshift-etcd/endpoints/host-etcd-2
  uid: 2199c397-f278-496a-bde1-5d16e9abba5d
subsets:
- addresses:
  - ip: 10.0.94.219
    nodeName: master-2.case03116926.lab.upshift.rdu2.redhat.com
  - ip: 10.0.94.119
    nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
  - ip: 10.0.95.76
    nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
  ports:
  - name: etcd
    port: 2379
    protocol: TCP
